langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.field_progress_variant
    - paragraphs.paragraphs_type.progress_bar
  module:
    - options
id: paragraph.progress_bar.field_progress_variant
field_name: field_progress_variant
entity_type: paragraph
bundle: progress_bar
label: Variant
description: ''
required: true
translatable: true
default_value:
  -
    value: default
default_value_callback: ''
settings: {  }
field_type: list_string
